﻿/*****************************************************************************/
/* HTML Controls															 */
/*****************************************************************************/
body
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #333333;
	font-family: Verdana, Arial, Helvertica, Sans-Serif;
	font-size: 11px;
	background: #D3D2D1 none repeat scroll 0 0;
}

h1, h2, h3
{
	margin: 0;
	padding: 0;
}

a, a:visited
{
	color: Blue;
}

a:hover
{
	color: Blue;
	text-decoration: none;
}

/*****************************************************************************/
/* Style for control IDs													 */
/*****************************************************************************/
#page
{
	margin: 0 auto; /*background: #FFFFFF url(../../Resources/images/bg_page.png) repeat-y scroll center top;*/
	background: #FFFFFF;
	width: 1144px;
}

#page #siteBody
{
	position: relative;
	margin: 0 auto;
	padding: 0 0 0 0;
	top: 0px;
	width: 1130px; /*border-bottom: solid 1px #B6B6B6;*/
}

#page #siteBody #siteHeader
{
	position: relative;
	width: 1130px;
	height: 200px;
	background: transparent url(../../Resources/images/bg_top.gif) repeat-x scroll 0 0;
}

#page #siteBody #siteHeader #siteLogo
{
	position: absolute;
	left: 0;
	height: 160px;
	width: 160px;
	text-align: center;
	padding: 2px 0 0 10px;
}

#page #siteBody #siteHeader #topBanner
{
	position: absolute;
	left: 180px;
	top: 20px;
	height: 160px;
	padding: 2px 0 0 10px;
}

#page #siteBody #siteHeader #topLoginMenu
{
	position: relative;
	float: right;
	display: block;
	vertical-align: top;
	text-align: right;
	width: 1130px;
	padding: 1px 5px 0 0;
}

#page #siteBody #siteHeader #topDealerLogo
{
	position: absolute;
	display: block;
	vertical-align: top;
	text-align: right;
	top: 20px;
	left: 990px;
	width: 130px;
	height: 130px;
	padding: 1px 5px 0 0;
	border: none;
}

#page #siteBody #siteHeader #topMenu
{
	position: relative;
	top: 160px;
	height: 35px;
	width: 1130px;
	background: #EDA135 none repeat scroll 0 0;
	border-bottom: solid 2px #004B83;
}

#page #siteBody #siteHeader #topMenu #topMenuUserInfo
{
	position: relative;
	float: right;
	text-align: right;
	padding-right: 5px;
}

#page #siteBody #siteFooter
{
	position: relative;
	width: 1130px;
	height: 100px;
	margin-top: 4px;
	background: transparent url(../../Resources/images/bg_top.gif) repeat-x scroll 0 0;
}

#page #siteBody #siteContent
{
	position: relative;
	width: 1130px;
	padding: 0 0 0 0; /*border: solid 1px red;*/ /*background: transparent url(../../Resources/images/bg_content.gif) repeat-x scroll 0 0;*/
}

#page #siteBody #siteContent #leftMenu
{
	margin: 2px 0 0 0;
	position: relative;
	width: 180px;
	padding: 0 0 0 0;
}

#page #siteBody #siteContent #leftMenu #nav
{
	width: 180px;
	position: relative;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#page #siteBody #siteContent #leftMenu #nav li
{
	padding: 0 0 0 0; /*background: #91AA37 url(../../Resources/images/menu_green_arrow.gif) repeat-y scroll left center; */
	background: #024C83 url(../../Resources/images/menu_blue_arrow.gif) repeat-y scroll left center;
	padding: 3px 0 4px 30px;
	margin-bottom: 2px;
	margin-left: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

#page #siteBody #siteContent #leftMenu #nav a
{
	color: #EFEEED;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}


#page #siteBody #siteContent #rightContent
{
	position: relative;
	width: 950px;
	padding: 0 0 0 0;
	top: 0; /*border:solid 1px black;*/
	float: right; /*background: transparent url(../../Resources/images/bg_content.gif) repeat-x scroll 0 0;*/
}
#divLoginBox
{
	margin: 0 auto;
	border: solid 1px #BDBAB6;
	width: 230px;
}
#divLoginBox h2
{
	background: #024C83 none repeat scroll 0 0;
	color: #EFEEED;
	font-family: Arial;
	padding: 0 0 0 4px;
	margin: 0 auto;
	top: 0px;
	text-align: center;
}

#divLoginBox input.textBox
{
	width: 150px;
}

#divPasswordChangeBox
{
	margin: 0 auto;
	border: solid 1px #BDBAB6;
	width: 320px;
}
#divPasswordChangeBox h2
{
	background: #024C83 none repeat scroll 0 0;
	color: #EFEEED;
	font-family: Arial;
	padding: 0 0 0 4px;
	margin: 0 auto;
	top: 0px;
	text-align: center;
}

#divPasswordChangeBox input.textBox
{
	width: 150px;
}

/*****************************************************************************/
/* Style for css classes													 */
/*****************************************************************************/
.warningText
{
	color: red;
}

.messageText
{
	color: red;
}

.boldText
{
	font-weight: bold;
}

.space
{
	height: 10px;
	position: relative;
}

.box
{
	border: solid 1px #BDBAB6;
	float: right;
	margin: 0 auto;
	width: 945px;
}
.box h2
{
	background: #024C83 none repeat scroll 0 0;
	color: #EFEEED;
	font-family: Arial;
	padding: 0 0 0 4px;
	text-align: center;
	top: 0px;
	height: 20px;
}

div.tab
{
	border: solid 1px #BDBAB6;
	margin: 3px 3px 3px 3px;
	padding: 5px;
}

a.tabActive
{
	color: #ceebf9;
	text-decoration: none;
	border: solid 1px #22b0f2;
	background-color: #22b0f2;
	padding: 3px;
	margin-left: 3px;
}

a.tabInactive
{
	color: black;
	text-decoration: none;
	border: solid 1px #22b0f2;
	background-color: #cccccc;
	color: #000000;
	padding: 3px;
	margin-left: 3px;
}

table.tabReport
{
	border: solid 1px #000000;
}
table.tabReport tr th
{
	border-left: solid 1px #FFFFFF;
	border-bottom: none;
	text-align: left;
	background-color: #22B0F2;
	color: #FFFFFF;
	margin: 0 0 0 0;
	padding: 2px 3px 2px 3px;
}
table.tabReport tr th.first
{
	border-left: solid 1px #000000;
	text-align: left;
}
table.tabReport tr th.last
{
	border-left: solid 1px #000000;
	text-align: left;
}

table.tabReport tr td
{
	border-left: solid 1px #FFFFFF;
	border-top: solid 1px #000000;
	margin: 0 0 0 0;
	padding: 0 3px 0 3px;
	vertical-align: top;
}
table.tabReport tr td.first
{
	border-left: solid 1px #000000;
}
table.tabReport tr td.last
{
	border-left: solid 1px #000000;
}

table.tabReportNoBorder tr th
{
	border-left: solid 1px #FFFFFF;
	border-bottom: none;
	text-align: left;
	background-color: #22B0F2;
	color: #FFFFFF;
	margin: 0 0 0 0;
	padding: 2px 3px 2px 3px;
}

table.tabReportNoBorder tr td
{
	margin: 0 0 0 0;
	padding: 0 3px 0 3px;
	vertical-align: top;
}
a.tabActiveHighlighted
{
	color:#ceebf9;
	text-decoration:none;	
	border:solid 1px #22b0f2;
	background-color:#98D3EF;
	padding:3px 3px;
	margin-left: 3px;
}
a.tabInactiveHighlighted
{
	color:black;
	text-decoration:none;	
	border:solid 1px #22b0f2;
	background-color:#cccccc;
	padding:3px 3px;
	margin-left: 3px;
}
.SQStatusYes
{
	color: green !important;
}
.SQStatusNo
{
	color: red !important;
}
.SQStatusAwaiting
{
	color: #fa8507 !important;
}
.tooltip {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px;
}
.modalBackground
{
	background-color: Gray;
	z-index: 99;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.updateProgress
{
	color: black;
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	padding: 10px;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 100;
	margin-right: -25%;
	margin-bottom: -25%;
	width: 180px;
	text-align: left;
}
svg.logo {
    height: 60px;
    float: left;
    margin: 4em 1em 2em;
}